/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 8, 2016, 1:54:39 PM
    Author     : oshrib
*/


.woocommerce .blockUI.blockOverlay:before,
.woocommerce .loader:before {
    height: 2em !important;
    width: 1em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    content:inherit !important;
    -webkit-animation:none !important;
    -moz-animation:none !important;
    animation: none !important;
    background: url(/wp-content/themes/dario/imgs/dario_logo_loop.gif) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 8em;
    color: rgba(0, 0, 0, .75)
}


.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button{
    text-transform: uppercase;
    background-color: #aad106 !important;
    color: #ffffff;
}

.add_to_cart_button {
}
.woocommerce a.button, .woocommerce a.button:hover {
    background-color: #aad106;
    color: #fff;
    margin: 30px auto;
    display: inline-block;
}
.prodBtn a.button:before {
    content: '+ ';
}
.product a > h3, .product a > h3:hover {
    color: #5b6770;
    font-size: 1.1rem !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

}
.owl-carousel.off {
    display: block;
}
.woocommerce ul.products li.product .price {
    margin-bottom: 0;
}
.box {
    height: 252px;
    -webkit-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
}
.widget-area {
    background-image: url(/wp-content/themes/dario/imgs/sidebar-shaddow.png);
    background-position: -56px;
    background-repeat: repeat-y;    
}
a.product_type_variable, a.product_type_variable-subscription {
    float: right;
}
.product-type-variable img.attachment-shop_catalog.size-shop_catalog.wp-post-image,
.product-type-variable-subscription img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
    width: 38%;
}
span.price {
    color: #fff !important;
}

/* boxes */
.prodContent {
    height: 470px;
    -webkit-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 8px 2px rgba(0,0,0,0.2);
    text-align: center;
    position: relative;
}
.product_cat-additional .prodContent {
    height: 243px ;
}
.product-type-simple img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    position: absolute;
    bottom: 14px;
    width: 60% !important;
    max-width: 256px;
}
.product_cat-category-a.product-type-simple img.attachment-shop_catalog.size-shop_catalog.wp-post-image {
    width: 100% !important;
    margin: 0 auto;
    position: relative;
    bottom: -45px;
}
.left-main span {
    margin: 0 auto 10px;
    display: block;
}

span.woocommerce-Price-currencySymbol, span.woocommerce-Price-amount.amount {
    display: inline-block;       
}

del, ins {
    vertical-align: middle;
    display: inline-block !important;
    padding-right: 10px;
    padding-top: 5px;
}

.onsale {
    display: none;
}

/* Regular price */
del > span.woocommerce-Price-amount.amount, .line-through {
    color: #acb3b9;
    text-decoration: line-through;
}

/* Sale Price */
ins > span.woocommerce-Price-amount.amount {
    color: #fff;
}

.product-image img {
    width: 100%;
    display: block;
    width: 100%;
}

.price {
    display: block;
    background: #74818a;
    height: 30px;
    position: absolute;
    width: 100%;
    bottom: 0;        
}
.right-main {
    height: 414px;
    -webkit-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    -moz-box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
    box-shadow: -1px 0px 19px 6px rgba(0,0,0,0.2);
}

.clear {
    margin-top: 20px;
}
.information {
    float: right;
}

.widget_shopping_cart h3.widget-title {
    color: #5b6770;
    font-size: 12pt;
    font-weight: 600;
}
a.button.checkout.wc-forward {
    font-size: 12pt;
    text-align: center;
    text-transform: uppercase;
    margin: 5px auto;
}

.product_list_widget > .woocommerce a.button:before {
    content: '@' !important;
}
.widget_shopping_cart .prod-name {
    font-size: 11pt;
    margin: 2px auto;
}
.woocommerce a.remove,
.woocommerce a.remove:hover{
    color: #9da4a9 !important;
    background: inherit !important;
}
.woocommerce a.remove:hover{
    border: 1px solid #c0c0c0;
    border-radius: 1px;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    color: #9da4a9 !important;
    position: absolute;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    float: left !important;
}
#secondary .mini-cart-image,#secondary .mini_cart_item .quantity{
    padding: 0;
}
#secondary img {
    width: 100%;
}
.os-off,
.mp-off {
    color: rgba(91, 103, 112, 0.5);
    margin-left: 10px;
    margin-right: 10px;
}
.os-on,
.mp-on {
    color: #5b6770;
    font-weight: 600;    
    margin-left: 10px;
    margin-right: 10px;
}


.prod-info-div {
    margin: 180px auto;
}
ul.prod-ul {
    font-size: 8.5pt;    
}
ul.prod-ul li {
    text-align: left;
    list-style-position: outside !important;
    list-style: none !important;
}
.woocommerce ul.products li.product a img {
    margin: 0 0 0 15px;
}

ul.prod-ul li:before {
    content: '\2024';
    margin-right: 5px;
    color: #f79727 !important;
    font-size: 35pt;
    display: inline-block;
    line-height: 0;
}

.dds_strips {
    position: absolute;
    right: 9px;
    bottom: 50px;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
    border: 1px solid #9da4a9;
    border-radius: 5px;
    width: 15px;
    line-height: 0.7;
    height: 15px;
    font-size: 18px;
    font-weight: 300;
}
aside#woocommerce_widget_cart-3 {
    padding-left: 15px;
}
.mobile {
    display: none;
}

.clicked {
    background: red !important;
}

.dds select {
    background: transparent;
    width: 168px;
    padding: 0px 0px 0 50px;
    font-size: 16px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 34px;
    -webkit-appearance: none;
    color: #000;
}

.dds select {
    width: 140px;
    height: 34px;
    overflow: hidden;
    background: url("/wp-content/themes/dario/imgs/dropdown_green.png") no-repeat left #fff;
    border: 1px solid #dbdbdb;
    text-align: right;
}
.empty img {
    width: 100% !important;
    padding: 0;
    margin: 0;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding: 0 0 19px 0;
}

body.home #secondary {
    min-height: 831px;
}
body.woocommerce-checkout .product-thumbnail img{
    height: 40% !important;
    width: auto !important;
}

body.home .woocommerce-price-suffix{
    display: none;
}

.woocommerce a.remove_from_cart_button{
    display: none;
}

.woocommerce a.remove_from_cart_button, 
.woocommerce a.remove_from_cart_button:hover{
    background-color:#e94f35 !important;
}

.woocommerce a.remove_from_cart_button:before{

    content:"x " !important;
}


.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after{
    content:initial !important;
}


.woocommerce-message{
    display: none;
}
.iphone-v-android-settings{
    display: table;
    width: 100%;
}
.iphone-v-android-settings .switch,
.settings .question, .settings .switch{
    padding-left: 12px;
}
.iphone-v-android-settings .switch .left,
.settings .switch .left{
    float: left;
    line-height: 44px;
}
.switch_os_right,
.switch_plan_right{
    background-image: url(/wp-content/themes/dario/imgs/switch_plan_right.png);
    height: 44px;
    width: 56px;
    background-repeat: no-repeat;
    cursor: pointer;
}
.switch_os_left,
.switch_plan_left{
    background-image: url(/wp-content/themes/dario/imgs/switch_plan_left.png);
    height: 44px;
    width: 56px;
    background-repeat: no-repeat;
    cursor: pointer;
}



.add_to_cart_button,
.remove_from_cart_button{
    text-transform: uppercase;
}



body.woocommerce-checkout input{
    border: 1px solid #b1b6ba;
    box-shadow: 1px -1px 8px -1px rgba(0,0,0,0.2);
    font-size: 14px;
    padding: 4px;    
}

body.woocommerce-checkout form .form-row{
    line-height: 31px;
}
body.woocommerce-checkout .form-row.hidden,
body.page-template-checkout_template.woocommerce-checkout form .form-row.hidden,
body.page-template-default.woocommerce-checkout form .form-row.hidden,
body.page-template-express-checkout_template.woocommerce-checkout form .form-row.hidden{
    display: none;
}
body.woocommerce-checkout form #billing_country_field label{
    float: left;
    padding-right: 20px;
}

body.woocommerce-checkout .woocommerce form,
body.woocommerce-checkout .woocommerce form.checkout .col-1,
body.woocommerce-checkout .woocommerce form.checkout .col-2{
    box-shadow: 1px 3px 10px 3px rgba(0,0,0,0.2);
}

body.woocommerce-checkout .woocommerce form.checkout h3{
    color: #64696d;
    font-size: 24px;
    font-weight: bold;
}

body.page-template-checkout_template.woocommerce-checkout .woocommerce form.checkout h3#ship-to-different-address,
body.page-template-default.woocommerce-checkout .woocommerce form.checkout h3#ship-to-different-address,
body.page-template-express-checkout_template.woocommerce-checkout .woocommerce form.checkout h3#ship-to-different-address{
    font-size: 90%;
}
body.woocommerce-checkout .woocommerce form.checkout .col-1,
body.woocommerce-checkout .woocommerce form.checkout .col-2{
    padding: 10px;
}

body.page-template-checkout_template.woocommerce-checkout .woocommerce form.checkout .col-2,
body.page-template-default.woocommerce-checkout .woocommerce form.checkout .col-2,
body.page-template-express-checkout_template.woocommerce-checkout .woocommerce form.checkout .col-2{
    padding: 0;
    box-shadow: none;
}
body.page-template-default.woocommerce-checkout.woocommerce form.checkout .payment_method_authorize_net_cim_credit_card label,
body.page-template-express-checkout_template.woocommerce-checkout .woocommerce form.checkout .payment_method_authorize_net_cim_credit_card label{
    display: inline;
}
body.page-template-default.woocommerce-checkout.woocommerce form.checkout .payment_method_authorize_net_cim_credit_card label img,
body.page-template-express-checkout_template.woocommerce-checkout .woocommerce form.checkout .payment_method_authorize_net_cim_credit_card label img{
    display: inline-block;
}
body.woocommerce-checkout .woocommerce form.checkout label{
    margin-bottom: 0px !important;
}

body.woocommerce-checkout .woocommerce form.checkout{
    box-shadow: inherit !important;
}


body.woocommerce-checkout .woocommerce a.remove{
    padding-right: 0px;
}

body.woocommerce-checkout #add_payment_method table.cart .product-thumbnail, 
body.woocommerce-checkout .woocommerce-cart table.cart .product-thumbnail, 
body.woocommerce-checkout table.cart .product-thumbnail{
    padding-right: 0px;
    text-align: center;
}
body.woocommerce-checkout .TotalToday{
    background: #74818a;
    height: 30px;
    color: #ffffff;
}

body.page-template-checkout_template.woocommerce-checkout .dario-strong.amount,
body.page-template-default.woocommerce-checkout .dario-strong.amount,
body.page-template-express-checkout_template.woocommerce-checkout .dario-strong.amount {
    color: #ff8200;
    font-weight: bold;
    font-size: 110%;
}

body.page-template-express-checkout_template.woocommerce-checkout .recurring-totals{
   display: none; 
}

body.page-template-express-checkout_template.woocommerce-checkout .shipping.recurring-total{
   display: none; 
}

.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt{
    background-color: #aad106 !important;
}

.woocommerce table.shop_table td{
    border-top: indianred;
}

.cart_list li.mini_cart_item a{
    float: left;
}

.hidden-xs-up{
    display: none;
}




.woocommerce ul.products li.product a .poster img{
    margin: 0px !important;
    padding: 0px !important;
}

/*.prodContent .poster{
    top: 89px !important;
    right: 0 !important;
    position: absolute;
}
.prodContent .poster img{
    width: auto;
}*/

/*li.product-type-variable-subscription .prodContent .poster{
    right: 50px !important;
    z-index: 999;
}*/

/*li.product-type-variable .prodContent img.attachment-shop_catalog,
li.product-type-variable-subscription .prodContent img.attachment-shop_catalog{
    top: 54px !important;
    left: 36px;
    position: absolute;
}*/

.iphone-v-android-settings .switch, 
.settings .question, 
.settings .switch{
    display: inline-block;
    margin: 0px auto !important;
}

.iphone-v-android-settings .switch label,
.settings .switch label{
    font-size: 80%;
}

.per-strip {
    position: absolute;
    top: 157px;
    right: 60px;
}

.per-strip p {
    text-align: left;
    display: block;
    color: #f79727;
    font-size: 30pt;
    line-height: 0.2;
}
.per-strip strong {
    display: inline;
    margin: 0;
    padding: 0;    
}


.product-type-variable img.attachment-shop_catalog.size-shop_catalog.wp-post-image, 
.product-type-variable-subscription img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
    width: 75%;
}


/**woocommerce-sign-up**/
.woocommerce-sign-up{}
.woocommerce-sign-up p a{
    color: #aad106 !important;
}
/**woocommerce-sign-up**/


.woocommerce form#woocommerce-sign-up .form-row .required{
    text-decoration: none !important;
}

#secondary .testimonial{
    text-align: center;
    clear: both;
}
#secondary .testimonial img{
    width: 31% !important;
    float: none !important;

}





.price_subscription{
    background: #74818a;
    height: 30px;
    position: absolute;
    width: 100%;   
    bottom: 0;
}
.price_subscription > div{
    width: 50%;
    float: left;
}
.price_subscription .note{
    color: #ffffff;
    font-size: 12px;
}

.price_subscription .price{
    background: none !important;
    position: relative !important;
    display: inline !important;
    width: inherit !important;
}



li.col-md-4�{
    padding-left:�0 !important;
}


.product a > h3, .product a > h3:hover {
    color: #5b6770;
    font-size: 1.1rem !important;
    width: 96%;
}



.bestoffer .poster{
    /*background-image: url(/wp-content/uploads/2016/03/best-offer-ribbon.png);*/
    height: 62px;
    /*background-size: cover;*/
    background-repeat: no-repeat;
    background-position: center center;
}
.has-children .bestoffer .pro_image{
    display: inline-block;
    text-align: center;
    position: relative;
    margin: -25px 0 0 0;
    padding: 0;
}
.bestoffer .per-strip p{
    line-height: 9px !important;
}
.prodContent .prod-info-div{
    margin: inherit !important;
}


#wrapper-woocommerce-sign-up form{
    padding: 16px;
}

.woocommerce form .form-row .required{
    text-decoration: none !important;
}



/*body.woocommerce-checkout #order_review .shipping{
    display: none;
}*/
body.page-template-default .woocommerce-checkout #order_review .cart-subtotal,
body.page-template-express-checkout_template.woocommerce-checkout #order_review .cart-subtotal{
    display: none;
}

body.woocommerce-checkout .mydario-header{
    display: none;
}


#joyRideTipContent{
    z-index: 9999999;
}


small.includes_tax{
    display: none;
}

li.wc_payment_method.payment_method_paypal img {
    width: 30px !important;
    margin-right: 15px !important;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal { 
    line-height: 32px !important;
}

.product_cat-additional img.attachment-shop_catalog.size-shop_catalog.wp-post-image{ 
    z-index: -99999;
}

.subscription .dds select,
.product-type-variable-subscription .dds select{
    width: 183px !important;
    padding: 0px 0px 0 38px !important;
    font-size: 14px !important;
}

.lbl-iphone-os,
.lbl-android-os,
.lbl-monthly-plan,
.lbl-onetime-plan{
    cursor: pointer;
}

/*.dds_strips{
    bottom: 37px !important;
}

.prod-info-div{
    overflow-y: scroll;
    height: 100px;
}

.prod-info-div .prod-ul li{
    font-size: 15px !important;
}*/

@media (min-width: 768px){
    .container {
        max-width: inherit !important;
    }
}

@media only screen and (max-width: 768px){
    /*    
        .woocommerce table.shop_table_responsive tr, 
        .woocommerce-page table.shop_table_responsive tr{
            display: table-row !important;
            vertical-align: inherit !important;
            border-color: inherit !important;
        }    
     
        .woocommerce table.shop_table_responsive tr td, 
        .woocommerce-page table.shop_table_responsive tr td{
                display: table-cell !important;
        }
        
        .woocommerce table.shop_table_responsive td:before {
            content: '' !important;
        }    */

    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product, 
    .woocommerce-page[class*=columns-] ul.products li.product, 
    .woocommerce[class*=columns-] ul.products li.product{
        width: 100%;
        float: none;
        clear: inherit !important;
        margin: inherit;
    }

    .product-type-simple img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
        width: 41% !important;
    }    
}

@media (min-width: 1000px){
    .wrapper{
        margin: 0 auto;
        width: 100%;
    }
}

@media (min-width: 1200px){
    .wrapper{
        margin: 0 auto;
        width: 86%;
    }
}
/* ----------- iPad mini ----------- */

/* Portrait and Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {
    .container {
    }

    .iphone-v-android-settings .switch,
    .settings .question, .settings .switch{
        padding-left: 0px !important;
    }
    .product-type-variable .prodContent img, 
    .product-type-variable-subscription .prodContent img{
        left:0px !important;
    }
    li.product-type-variable-subscription .prodContent .poster{
        right: 20px !important;
    }  
    .product-type-variable .prodContent .poster img, 
    li.product-type-variable-subscription .prodContent .poster img{

    }    
    #mode-mini-cart .woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li{
        margin-bottom: 30px;
    }
    .remove_from_cart_button, .add_to_cart_button{
        white-space: normal !important;
        height: 65px;
    }    
    .add_to_cart_button,.col-md-8 .remove_from_cart_button{
        line-height: 2.8 !important;
    }
    .product_cat-category-a .remove_from_cart_button{
        line-height: 1.5 !important;
    }
}

/* Portrait */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1) {
    .per-strip{
        right: 70px !important;
    }
    li.product-type-variable-subscription .prodContent .poster{
        right: 48px !important;
    }
    .product_cat-additional .prodContent{
        height: 414px;
        margin-top: 48px;
    }
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product{
        position: inherit !important;
        margin-bottom: 23px;
    }     
    .woocommerce ul.products li.product_cat-category-a{
        width: 100% ;
        display: inline-block;
        height: 580px ;
        float: none ;
    }
    .product_cat-additional .prodContent {
        height: 214px ;
    }
    .woocommerce ul.products li.has-children{
        width: 100% ;
        clear: both ;
        height: 550px
    }
    body.woocommerce-checkout .TotalToday {
        background: #74818a;
        height: auto;
        color: #ffffff;
    }    
    td.product-quantity:before {
        content: '' !important;
    }
    td.product-thumbnail {
        display: block !important;
    }
    td.product-thumbnail:before {
        content: '' !important;
    }
    .TotalToday > td:before {
        content: '' !important;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align: left !important;
    }    

    .woocommerce ul.products .product_cat-additional{
        width: 33% ;
        clear: none !important;
    }    


    .woocommerce #content table.cart .product-thumbnail, 
    .woocommerce table.cart .product-thumbnail, 
    .woocommerce table.my_account_orders tr td.order-actions:before, 
    .woocommerce table.shop_table_responsive tr td.actions:before, 
    .woocommerce table.shop_table_responsive tr td.product-remove:before, 
    .woocommerce-page #content table.cart .product-thumbnail, 
    .woocommerce-page table.cart .product-thumbnail, 
    .woocommerce-page table.my_account_orders tr td.order-actions:before, 
    .woocommerce-page table.shop_table_responsive tr td.actions:before, 
    .woocommerce-page table.shop_table_responsive tr td.product-remove:before,
    .woocommerce #content table.cart .product-thumbnail{
        display: table-cell !important;
        vertical-align: inherit !important;
    }    

    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td{
        display: table-cell !important;
    }

    .woocommerce table.shop_table_responsive td:before {
        content: '' !important;
    }

    .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr{
        display: table-row;
        vertical-align: inherit;
        border-color: inherit;
    }     
    .product_cat-category-a .remove_from_cart_button{
        line-height: 2.8 !important;
    }
}

/* Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 1) {
    .col-md-8 {
/*        width: 64% !important;*/
    }  
    .wrapper{
        margin: 0 auto !important;
        width: 100% !important;
    }    
}

/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1) {

}

/* Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 1) {

}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 2) {

}






/* ----------- Asus Nexus 7 ----------- */

/* Portrait and Landscape */
@media screen 
and (device-width: 601px) 
and (device-height: 906px) 
and (-webkit-min-device-pixel-ratio: 1.331) 
and (-webkit-max-device-pixel-ratio: 1.332) {

}

/* Portrait */
@media screen 
and (device-width: 601px) 
and (device-height: 906px) 
and (-webkit-min-device-pixel-ratio: 1.331) 
and (-webkit-max-device-pixel-ratio: 1.332) 
and (orientation: portrait) {

}

/* Landscape */
@media screen 
and (device-width: 601px) 
and (device-height: 906px) 
and (-webkit-min-device-pixel-ratio: 1.331) 
and (-webkit-max-device-pixel-ratio: 1.332) 
and (orientation: landscape) {
    /*        body{
                background: red !important;
            }*/
}
/* General responsive fixes Small Tablets 600-768*/
@media only screen 
and (min-device-width: 600px)
and (max-device-width: 767px){
    #secondary img{
        width: 30%;
    }
}
@media only screen 
and (min-device-width: 600px)
and (max-device-width: 768px){
    span.woocommerce-Price-currencySymbol, span.woocommerce-Price-amount.amount{
        font-size: 0.9rem;
    }
}
/* General responsive fixes Tablets and Small Tablets 600 - 1024*/
@media only screen 
and (min-device-width: 600px)
and (max-device-width: 1024px){
    .product-type-variable img.attachment-shop_catalog.size-shop_catalog.wp-post-image, 
    .product-type-variable-subscription img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
        width: 50%;
    }
    
}

@media only screen 
and (min-width: 1024px)
and (max-width: 1360px){
    .product-type-variable img.attachment-shop_catalog.size-shop_catalog.wp-post-image, 
    .product-type-variable-subscription img.attachment-shop_catalog.size-shop_catalog.wp-post-image{
        width: 60%;
    }
}

/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 768px) {
    .woocommerce-account .woocommerce-MyAccount-navigation.collapse{
        display: block;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 30%;
    }
    .woocommerce-account .woocommerce-MyAccount-content { 
        width: 65%;
    }
}
@media only screen and (min-width: 991px) {
    .woocommerce-account .woocommerce-MyAccount-navigation.collapse{
        display: block;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation {
        width: 20%;
    }
    .woocommerce-account .woocommerce-MyAccount-content { 
        width: 75%;
    }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
    list-style-type: none;
    padding-left: 0;
    font-size: 17px;
    line-height: 26px;
    color:#FFF;
}
nav.woocommerce-MyAccount-navigation ul li {
    padding: 0 20px;
    background-color: #f79727;
    border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li a{
    padding: 8px 0;
    width:100%;
    display: inline-block;
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
    background-color: #ff8200;;
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
    cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
    content: "";
    height: 0;
    width: 0;
    border-top: 22px solid transparent;
    border-left: 14px solid #ff8200;;
    border-bottom: 22px solid transparent;
    float: right;
    margin-right: -34px;
    margin-top: -42px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
    background-color: #f79727;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
    content: "";
    height: 0;
    width: 0;
    border-top: 22px solid transparent;
    border-left: 14px solid #f79727;
    border-bottom: 22px solid transparent;
    float: right;
    margin-right: -34px;
    margin-top: -42px;
}
@media only screen and (max-width: 767px) {
    .woocommerce-account .woocommerce-MyAccount-content{margin-top:10px;}
    .woocommerce-account .entry-header{display:none;}
}
.woocommerce-order-pay label[for="payment_method_paypal"] img {
    max-width: 100px;
}